#parceiros-clientes{   
    text-align: center;
    width: 100vw;
    min-height: 730px;
    padding: 0px 35px 00px 30px;
} 
#parceiros-clientes-cabecalho h2{
    color: #C9640A;
    padding-top: 80px;
}
#parceiros-clientes-cabecalho p{
    color: #5A5A56;
    margin-top: 20px;
    margin-bottom: 50px;
}
#parceiros-clientes{
    margin-bottom: 100px;
}
#parceiros-clientes img{
    display: none;
    margin-bottom: 10px;
}
#parceiros-conhecer a{
    color: #FFF;
    background-color: rgba(201,100,10,0.8);
    padding: 20px 30px;
    border-radius: 10px;
    transition: 0.1s;
}
#parceiros-conhecer a:hover{
    background-color: rgba(201,100,10,1);
}
@media screen and (max-width: 991px){
    #parceiros-clientes{  
        min-height: 0px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px){
    #parceiros-clientes img{
        max-width: 100px;
    }
    #parceiros-clientes{  
        min-height: 960px;
    }
}
@media screen and (min-width: 1200px){
    #parceiros-clientes img{
        max-width: 100px;
    }
}